$schema: "https://json-schema.org/draft/2020-12/schema"

title: "Variant Annotation Format"

description: >-
  The variant annotation/interpretation format stores associations of
  variation with annotations/intreptations.

type: "object"
properties:
  _version: 
    $ref: "../../core.json#/definitions/Version"
  findings:
    items:
      $ref: "../../structs.json#/definitions/StrandInterpretation"
    minItems: 1
    maxItems: 5
    type: "array"
